@font-face {
    font-family: 'Oswald'; /* Nome del font */
    src: url('/templates/shaper_helixultimate/fonts/Oswald.ttf') format('ttf'); 
    font-weight: normal; /* Peso del font */
    font-style: normal; /* Stile del font */
}

body {
    font-family: 'Roboto', sans-serif; /* Utilizzo del font personalizzato per il corpo del testo */
    font-weight: normal; /* Peso del font */
    font-style: normal; /* Stile del font */
}

h1, h2, h3, h4, h5, h6, p, ul, li, {
    font-family: 'Oswald', sans-serif; 
    font-weight: medium; 
}

div.hikashop_footer {
    padding: 20px 0px;
    clear: both;
 	display:none!important;
}